do we need glib-config?

In GNOME I'm starting to run into programs that simply want to link
against glib.  Previously they just had -lglib in their Makefiles,
but this no longer works due to the GTK versioning system.  Should
we have a glib-config (like gtk-config) so programs can use just glib?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]